.commerce_shipping > .fieldset-wrapper > div > .form-radios
{
  float: left;
  width: 100%;
  max-height:310px;
  overflow: auto;
}
.commerce_shipping > .fieldset-wrapper > div > .form-radios input
{
  float: left;
  margin-top: 22px;
  margin-right: 9px;
  cursor: pointer;
  margin-left: 1px;
}
.commerce_shipping > .fieldset-wrapper > div > .form-radios label
{
  float: left;
  margin-top: 20px;
  cursor: pointer;
}
